
.signup {
	position: relative;
}
.hbspt-form {
	display: inline-block;
    z-index: 1;
    position: absolute;
    width: 240px;
    top: 7px;
    right: 0;
    z-index: 20;
}
.hs-form-required {display: none;}
header .signup input.hs-input {
	width: 140px;
    margin-top: 18px;
    border-radius: 0;
}
header .signup input.hs-button {
	position: absolute;
    display: inline-block;
    width: 13px;
    padding: 7px 11px 7px 8px;
    margin: 22px 0 0 9px;
    right: 53px;
    top: 0;
    height: 15px;
    background: none;
    background-color: #F9AE41;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
}
.hs-form .hs-button:hover:not(.inactive), header .signup input.hs-button:hover {
	border: 0;
	box-shadow: none;
}
.hs-error-msgs li label 
{
	background-color: #fff;
    display: inline-block;
    padding: 3px;
    color: red;
}
.hs-subscribe-thank-you {
	margin-top: 22px;
    display: inline-block;
}
.navigation {
    z-index: 50;
    position: relative;
}